收藏
回答

微信版本过低,无法打开小程序?

我的基础库版本是2.13.0,我的是iphone 11微信版本7.0.17可以正常打开小程序,但是老有用户给我反映他们手机打不开。人家微信版本是7.0.19都打不开 什么情况?

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-CJiang
    社区技术运营专员-CJiang
    2020-10-24

    你好,可以重新设置降低基础库版本,再上传提审发布。

    2020-10-24
    有用
    回复 1
    • L
      L
      2020-10-24
      谢谢,已经好了  前边不了解基础库对应的微信版本IOS比Android要低两三个版本
      2020-10-24
      回复
登录 后发表内容
问题标签